Subject: Ticket Assigned - update order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 15:04:07 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update order Saeed Alhamed                    Help           06:53 PM, 28th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            06:53 PM, 28th Oct                   MAX UAE whatsapp bot                    Hello Saeed Alhamed , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:54 PM, 28th Oct                     Saeed Alhamed                    2           06:54 PM, 28th Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            06:54 PM, 28th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:54 PM, 28th Oct                     Saeed Alhamed                    2           06:54 PM, 28th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:54 PM, 28th Oct                     Saeed Alhamed                    1           06:54 PM, 28th Oct                   MAX UAE whatsapp bot                   Please enter your email address           06:54 PM, 28th Oct                     Saeed Alhamed                    [email-masked]           06:54 PM, 28th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:54 PM, 28th Oct                     Saeed Alhamed                    I need to return put cant           06:54 PM, 28th Oct                   Abdulqader                   Hi Saeed, thank you for contacting us. This's kader We would be happy to help you.           06:55 PM, 28th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:55 PM, 28th Oct                   Abdulqader                   We can see that you are contacting us regarding your order  9591406182?           06:56 PM, 28th Oct                     Saeed Alhamed                    I need to return           06:57 PM, 28th Oct                     Saeed Alhamed                    I cant do in my app           06:57 PM, 28th Oct                     Saeed Alhamed                    Size not ok           06:57 PM, 28th Oct                   Abdulqader                   We are sorry for the inconvenience caused and we have forwarded this information to our concern team to update the system that you have already collected your order to be able to create a return request.           06:57 PM, 28th Oct                     Saeed Alhamed                    Yes please now long time showing like this           06:59 PM, 28th Oct                     Saeed Alhamed                    What can i doo i need to change sized and return from app           06:59 PM, 28th Oct                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           06:59 PM, 28th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:00 PM, 28th Oct                     Saeed Alhamed                    Ok please let me know i need to return and get sam itm size change           07:01 PM, 28th Oct                   Abdulqader                   we will be on touch with you and contact you on your email [email-masked]           07:01 PM, 28th Oct                     Saeed Alhamed                    Ok           07:02 PM, 28th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 PM, 28th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5064576